### Method

# RB PlaylistManager get_playlists

#### Declaration [src]

    GList*
    rb_playlist_manager_get_playlists (
      RBPlaylistManager* mgr
    )

#### Description [src]

Returns a `GList` containing all local playlist source objects.

#### Return value

Type: A list of `RBSource*`

List of playlists.

The caller of the method takes ownership of the returned data container, but not the data inside it.